#pu11180.PamphletThumbSelected #u11180,#pu11184.PamphletThumbSelected #u11184
{
	width: 90px;
	height: 24px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #1399BE;
	border-radius: 10px;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#pu11184:active #u11184,#pu11180:hover #u11180,#pu11184:hover #u11184,#pu11180:active #u11180
{
	width: 91px;
	height: 25px;
	border-style: none;
	border-color: #999999;
	background-color: transparent;
	border-radius: 0px;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

.ie #pu11180.PamphletThumbSelected #u11180,.ie #pu11184.PamphletThumbSelected #u11184
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

.ie #pu11180:hover #u11180,.ie #pu11184:active #u11184,.ie #pu11184:hover #u11184,.ie #pu11180:active #u11180
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

.version.stellar_school_signs_case_study_seymour_park /* version checker */
{
	color: #000006;
	background-color: #15D722;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 5401px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -23px;
	width: 0.01px;
}

#pu10834
{
	width: 0.01px;
	margin-left: 30px;
}

#u10834
{
	z-index: 13;
	width: 200px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u10833-6
{
	z-index: 7;
	width: 672px;
	min-height: 106px;
	background-color: transparent;
	text-align: center;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
	left: 247px;
}

#u10833-2
{
	font-size: 46px;
	padding-bottom: 11px;
	color: #1399BE;
	font-family: homenaje, sans-serif;
}

#u10833-4
{
	font-size: 16px;
	padding-bottom: 11px;
	color: #242B5D;
	font-family: gochi-hand, sans-serif;
}

#pu10898
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 11px;
}

#u10898
{
	z-index: 5;
	min-height: 488px;
	border-color: #000000;
	background-color: #CCEEF8;
	padding-bottom: 51px;
}

#u10919-3
{
	z-index: 85;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 319px;
	left: 81px;
}

#u10899-8
{
	z-index: 66;
	width: 279px;
	min-height: 313px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
	left: 121px;
}

#u10899-5
{
	font-size: 20px;
	text-align: left;
	padding-bottom: 10px;
	color: #7F7F7F;
	font-family: homenaje, sans-serif;
	font-weight: 400;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u10899-5  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.47;
}

#u10926
{
	z-index: 88;
	width: 210px;
	border-width: 2px;
	border-style: solid;
	border-color: #242B5D;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 64px;
	left: 828px;
}

#u10926_clip
{
	overflow: hidden;
	width: 210px;
	height: 420px;
}

#u10926_img
{
	margin-left: -17px;
	margin-right: -19px;
}

#u10898-bw
{
	z-index: 5;
	min-height: 488px;
	margin-top: 1771px;
}

#u10848
{
	z-index: 6;
	min-height: 1073px;
	border-color: #000000;
	background-color: #1399BE;
}

#u10848_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
	padding-top: 703px;
}

#u10870
{
	z-index: 40;
	width: 460px;
	background-color: transparent;
	left: 581px;
	position: relative;
}

#u10870_img
{
	padding-right: 2px;
}

#u10869-4
{
	z-index: 36;
	width: 456px;
	min-height: 136px;
	background-color: transparent;
	color: #FFFFD8;
	font-size: 17px;
	font-family: homenaje, sans-serif;
	font-weight: 400;
	left: 584px;
	margin-top: 15px;
	position: relative;
}

#u10848-bw
{
	z-index: 6;
	min-height: 1073px;
}

#u10846
{
	z-index: 15;
	width: 212px;
	height: 50px;
	-pie-box-shadow: 0px 0px 20px #B2B2B2;
	box-shadow: 0px 0px 20px rgba(0,0,0,0.3);
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #242B5D;
	border-radius: 10px 10px 0px 0px ;
	-webkit-transform: matrix(0,-1,1,0,81,135);
	-ms-transform: matrix(0,-1,1,0,81,135);
	transform: matrix(0,-1,1,0,81,135);
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 39px;
}

#u10844-4
{
	z-index: 16;
	width: 190px;
	min-height: 52px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: right;
	font-size: 40px;
	font-family: gochi-hand, sans-serif;
	font-weight: 400;
	-webkit-transform: matrix(0,-1,1,0,69,121);
	-ms-transform: matrix(0,-1,1,0,69,121);
	transform: matrix(0,-1,1,0,69,121);
	position: relative;
	margin-right: -10000px;
	margin-top: 169px;
	left: 52px;
}

#u10845
{
	z-index: 20;
	width: 871px;
	-pie-box-shadow: 0px 0px 20px #B2B2B2;
	box-shadow: 0px 0px 20px rgba(0,0,0,0.3);
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	border-radius: 50px 0px 0px 0px ;
	padding-bottom: 487px;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 166px;
	background: #FF0000 url("../images/seymour%20park%2002.jpg") no-repeat left top;
}

#u10847-6
{
	z-index: 21;
	width: 466px;
	min-height: 135px;
	background-color: transparent;
	font-family: homenaje, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 33px;
}

#u10847-2
{
	font-size: 30px;
	color: #242B5D;
}

#u10847-4
{
	font-size: 20px;
	color: #1399BE;
}

#u11247-3
{
	z-index: 251;
	width: 5px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 659px;
}

#u10867
{
	z-index: 27;
	width: 440px;
	height: 340px;
	-pie-box-shadow: 0px 0px 20px #B2B2B2;
	box-shadow: 0px 0px 20px rgba(0,0,0,0.3);
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #242B5D;
	border-radius: 10px;
	-webkit-transform: matrix(0,-1,1,0,50,392);
	-ms-transform: matrix(0,-1,1,0,50,392);
	transform: matrix(0,-1,1,0,50,392);
	position: relative;
	margin-right: -10000px;
	margin-top: 713px;
	left: 163px;
}

#u10868-8
{
	z-index: 28;
	width: 289px;
	min-height: 438px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: right;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 683px;
	left: 240px;
}

#u10868-2
{
	font-size: 32px;
	padding-bottom: 27px;
	font-family: gochi-hand, sans-serif;
}

#u10868-4,#u10868-6
{
	font-size: 19px;
	line-height: 1.47;
	padding-bottom: 27px;
	font-family: homenaje, sans-serif;
}

#u10882-11
{
	z-index: 42;
	width: 574px;
	min-height: 634px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1141px;
	left: 121px;
}

#u10885
{
	z-index: 53;
	width: 293px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1101px;
	left: 747px;
}

#u10885_clip
{
	overflow: hidden;
	width: 293px;
	height: 284px;
}

#u10885_img
{
	margin-top: -9px;
}

#u10891
{
	z-index: 55;
	width: 293px;
	border-width: 2px;
	border-style: solid;
	border-color: #242B5D;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1520px;
	left: 745px;
}

#u10897-9
{
	z-index: 57;
	width: 293px;
	min-height: 119px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1394px;
	left: 747px;
}

#u10897,#u10897-5
{
	font-weight: bold;
}

#u10900
{
	z-index: 74;
	width: 357px;
	border-width: 2px;
	border-style: solid;
	border-color: #242B5D;
	background-color: transparent;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2113px;
	left: 119px;
}

#u10905
{
	z-index: 90;
	width: 390px;
	border-width: 2px;
	border-style: solid;
	border-color: #242B5D;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1835px;
	left: 425px;
}

#u10971
{
	z-index: 107;
	width: 114px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1086px;
	left: 712px;
}

#u10993
{
	z-index: 109;
	width: 162px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1256px;
	left: 891px;
}

#u11005
{
	z-index: 4;
	min-height: 468px;
	border-color: #000000;
	background-color: #D3F3FB;
	padding-bottom: 23px;
}

#u10932-7
{
	z-index: 92;
	width: 289px;
	min-height: 242px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: 125px;
}

#u10932-4
{
	font-size: 21px;
	text-align: left;
	line-height: 1.47;
	padding-bottom: 10px;
	color: #7F7F7F;
	font-family: homenaje, sans-serif;
	font-weight: 400;
}

#pu10933
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 42px;
	margin-left: 431px;
}

#u10933
{
	z-index: 99;
	width: 291px;
	border-width: 3px;
	border-style: solid;
	border-color: #242B5D;
	background-color: transparent;
	position: relative;
}

#u10938
{
	z-index: 101;
	width: 291px;
	border-width: 3px;
	border-style: solid;
	border-color: #242B5D;
	background-color: transparent;
	margin-top: 16px;
	position: relative;
}

#u10943
{
	z-index: 103;
	width: 293px;
	border-width: 3px;
	border-style: solid;
	border-color: #242B5D;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
	left: 744px;
}

#u10943_clip
{
	overflow: hidden;
	width: 293px;
	height: 420px;
}

#u10943_img
{
	margin-left: -22px;
}

#u11005-bw
{
	z-index: 4;
	min-height: 468px;
	margin-top: 320px;
}

#u10912-7
{
	z-index: 76;
	width: 293px;
	min-height: 358px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 747px;
}

#u10912-4
{
	font-size: 20px;
	text-align: left;
	line-height: 1.47;
	padding-bottom: 10px;
	color: #7F7F7F;
	font-family: homenaje, sans-serif;
	font-weight: 400;
}

#u10913
{
	z-index: 83;
	width: 508px;
	border-width: 2px;
	border-style: solid;
	border-color: #242B5D;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
	left: 204px;
}

#u10951
{
	z-index: 105;
	width: 155px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 655px;
	left: 872px;
}

#u10999
{
	z-index: 111;
	width: 293px;
	border-width: 3px;
	border-style: solid;
	border-color: #242B5D;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 595px;
	left: 118px;
}

#u11006-7
{
	z-index: 113;
	width: 423px;
	min-height: 217px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1016px;
	left: 617px;
}

#u10899-2,#u10882-2,#u10932-2,#u10912-2,#u11006-2
{
	font-size: 42px;
	text-align: left;
	padding-bottom: 10px;
	color: #242B5D;
	font-family: gochi-hand, sans-serif;
	font-weight: 400;
}

#u11006-4
{
	font-size: 17px;
	text-align: left;
	line-height: 1.47;
	padding-bottom: 10px;
	color: #7F7F7F;
	font-family: homenaje, sans-serif;
	font-weight: 400;
}

#u11007
{
	z-index: 120;
	width: 464px;
	border-width: 2px;
	border-style: solid;
	border-color: #242B5D;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 833px;
	left: 119px;
}

#u11013
{
	z-index: 122;
	width: 456px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 706px;
	left: 587px;
}

#u11040-4
{
	z-index: 137;
	width: 131px;
	min-height: 45px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: right;
	font-size: 15px;
	line-height: 1.47;
	font-family: homenaje, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1145px;
	left: 444px;
}

#pu11005,#pu10744
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 21px;
}

#u10744
{
	z-index: 2;
	min-height: 1122px;
	border-color: #000000;
	background-color: #1399BE;
	padding-bottom: 26px;
}

#u11048
{
	z-index: 3;
	width: 467px;
	height: 660px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #242B5D;
	border-radius: 21px 21px 21px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 124px;
}

#pu11043-8
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 283px;
	margin-left: 655px;
}

#u11043-8
{
	z-index: 145;
	width: 365px;
	min-height: 126px;
	background-color: transparent;
	text-align: center;
	font-weight: 400;
	position: relative;
}

#u11044
{
	z-index: 153;
	width: 163px;
	-pie-box-shadow: 0px 0px 8px #BFBFBF;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.25);
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #BF1982;
	border-radius: 20px;
	padding-bottom: 7px;
	margin-left: 99px;
	margin-top: 21px;
	position: relative;
}

#u11044:active
{
	background-color: #242B5D;
	width: 163px;
	min-height: 0px;
	margin: 21px 0px 0px 99px;
}

#u11045-4
{
	z-index: 154;
	width: 160px;
	min-height: 19px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 4px;
}

#u11187-14
{
	z-index: 227;
	width: 365px;
	min-height: 126px;
	background-color: transparent;
	text-align: center;
	font-weight: 400;
	margin-top: 46px;
	position: relative;
}

#u11043-2,#u11187-7
{
	font-size: 28px;
	padding-bottom: 4px;
	color: #FFFFBE;
	font-family: gochi-hand, sans-serif;
}

#u11187-2
{
	text-decoration: underline;
}

#u11043-4,#u11043-6,#u11187-12
{
	font-size: 17px;
	padding-bottom: 4px;
	color: #FFFFFF;
	font-family: homenaje, sans-serif;
}

#u11246-8
{
	z-index: 243;
	width: 334px;
	min-height: 343px;
	background-color: transparent;
	text-align: left;
	font-weight: 400;
	margin-left: 50px;
	margin-top: 125px;
	position: relative;
}

#u11246-2
{
	font-size: 42px;
	padding-bottom: 10px;
	color: #242B5D;
	font-family: gochi-hand, sans-serif;
}

#u11246-4,#u11246-6
{
	font-size: 17px;
	line-height: 1.47;
	padding-bottom: 10px;
	color: #FFFFFF;
	font-family: homenaje, sans-serif;
}

#u10744-bw
{
	z-index: 2;
	min-height: 1122px;
	margin-top: 300px;
}

#u11019-5
{
	z-index: 124;
	width: 409px;
	min-height: 116px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 65px;
	left: 626px;
}

#u10882-4,#u10882-6,#u10882-8,#u11019-2
{
	font-size: 19px;
	text-align: left;
	line-height: 1.47;
	padding-bottom: 10px;
	color: #7F7F7F;
	font-family: homenaje, sans-serif;
	font-weight: 400;
}

#u11020
{
	z-index: 129;
	width: 482px;
	border-width: 2px;
	border-style: solid;
	border-color: #242B5D;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
	left: 119px;
}

#u11032
{
	z-index: 131;
	width: 657px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 483px;
}

#u11039-4
{
	z-index: 133;
	width: 404px;
	min-height: 82px;
	background-color: transparent;
	color: #242B5D;
	text-align: left;
	font-size: 42px;
	font-family: gochi-hand, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 622px;
}

#u10869-2,#u11040-2,#u11039-2
{
	padding-bottom: 10px;
}

#u11041-4
{
	z-index: 141;
	width: 248px;
	min-height: 16px;
	background-color: transparent;
	text-align: right;
	font-size: 12px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 250px;
	left: 125px;
}

#u11052-8
{
	z-index: 168;
	width: 426px;
	min-height: 106px;
	background-color: transparent;
	text-align: center;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 326px;
	left: 147px;
}

#u11052-2
{
	font-size: 32px;
	padding-bottom: 7px;
	color: #1399BE;
	font-family: gochi-hand, sans-serif;
}

#u11052-4
{
	font-size: 18px;
	padding-bottom: 7px;
	color: #FFFFCE;
	font-family: homenaje, sans-serif;
}

#u11052-6
{
	font-size: 15px;
	padding-bottom: 7px;
	color: #FFFFCE;
	font-family: homenaje, sans-serif;
}

#pamphletu11131
{
	z-index: 176;
	width: 0.01px;
	height: 536px;
	padding-bottom: 37px;
	position: relative;
	margin-right: -10000px;
	margin-top: 425px;
	left: 138px;
}

#u11147
{
	position: absolute;
	width: 447px;
	background-color: transparent;
}

#u11147popup
{
	z-index: 177;
}

#u11179
{
	z-index: 178;
	width: 447px;
	height: 573px;
	border-style: none;
	border-color: #999999;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11176-14
{
	z-index: 179;
	width: 431px;
	min-height: 483px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-size: 17px;
	font-family: homenaje, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 7px;
}

#u11182
{
	z-index: 193;
	width: 447px;
	height: 573px;
	border-style: none;
	border-color: #999999;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11160-14
{
	z-index: 194;
	width: 419px;
	min-height: 500px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-size: 17px;
	font-family: homenaje, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 12px;
}

#u11160-7
{
	color: #FFFFCB;
}

#u11176-2,#u11176-4,#u11176-6,#u11176-8,#u11176-12,#u11160-2,#u11160-4,#u11160-6,#u11160-11,#u11160-12
{
	padding-bottom: 7px;
}

#u11143
{
	z-index: 208;
	width: 170px;
	position: relative;
	margin-right: -10000px;
	margin-top: 517px;
	left: 263px;
}

#pu11180
{
	position: absolute;
	width: 0.01px;
	top: -5px;
}

#u11181-4
{
	z-index: 211;
	width: 91px;
	min-height: 13px;
	background-color: transparent;
	text-align: center;
	color: #FFFF00;
}

#pu11180:hover #u11181-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 91px;
	margin-right: -10000px;
	margin-top: 5px;
	min-height: 13px;
}

#pu11180:active #u11181-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 91px;
	margin-right: -10000px;
	margin-top: 5px;
	min-height: 13px;
}

#pu11180.PamphletThumbSelected #u11181-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 91px;
	margin-right: -10000px;
	margin-top: 4px;
	left: -1px;
	min-height: 13px;
}

#pu11180.PamphletThumbSelected #u11181-4 p
{
	color: #FFFF00;
	visibility: inherit;
	text-align: center;
}

#pu11180 #u11181-4
{
	position: relative;
	width: 91px;
	margin-right: -10000px;
	margin-top: 5px;
}

#pu11184
{
	position: absolute;
	width: 0.01px;
	top: -4px;
	left: 94px;
}

#u11180,#u11184
{
	position: absolute;
	width: 91px;
	height: 25px;
	border-color: #DEDEDE;
	background-color: transparent;
}

#u11186-4
{
	z-index: 220;
	width: 59px;
	min-height: 14px;
	background-color: transparent;
	color: #FFFF00;
}

#pu11184:hover #u11186-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 59px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 17px;
	min-height: 14px;
}

#pu11184:active #u11186-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 59px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 17px;
	min-height: 14px;
}

#pu11184.PamphletThumbSelected #u11186-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 59px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 16px;
	min-height: 14px;
}

#pu11184.PamphletThumbSelected #u11186-4 p
{
	color: #FFFF00;
	visibility: inherit;
}

#pu11184 #u11186-4
{
	position: relative;
	width: 59px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 17px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u11240
{
	z-index: 241;
	width: 577px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 973px;
	left: 121px;
}

#u11248-4
{
	z-index: 254;
	width: 221px;
	min-height: 84px;
	background-color: transparent;
	color: #E21E79;
	text-align: center;
	font-size: 17px;
	font-family: homenaje, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1522px;
	left: 631px;
}

#u11249
{
	z-index: 258;
	width: 163px;
	-pie-box-shadow: 0px 0px 8px #BFBFBF;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.25);
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #BF1982;
	border-radius: 20px;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1523px;
	left: 866px;
}

#u11249:active
{
	background-color: #242B5D;
	width: 163px;
	min-height: 0px;
	margin: 1523px -10000px 0px 0px;
}

#u11250-4
{
	z-index: 259;
	width: 160px;
	min-height: 19px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 4px;
}

#u11251-4
{
	z-index: 263;
	width: 371px;
	min-height: 38px;
	background-color: transparent;
	color: #E21E79;
	text-align: left;
	font-size: 28px;
	font-family: gochi-hand, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1467px;
	left: 639px;
}

#u11248-2,#u11251-2
{
	padding-bottom: 4px;
}

#u11046
{
	z-index: 158;
	min-height: 54px;
	border-color: #000000;
	background-color: #242B5D;
	padding-bottom: 8px;
}

#u10898_align_to_page,#u11005_align_to_page,#u10744_align_to_page,#u11046_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u11047-9
{
	z-index: 159;
	width: 915px;
	min-height: 35px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: homenaje, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 124px;
}

#u11047-7
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u11047-7  span,#u11047-7  a /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u11047-2
{
	font-weight: 700;
}

#u10899-4,#u11047-3,#u11047-5
{
	font-size: 18px;
}

#u11047-6
{
	font-size: 14px;
}

#u11046-bw
{
	z-index: 158;
	min-height: 54px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
}

